---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-05T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2590714468
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 177232967
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2338467515
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 182636292
dns-tcp-responses-sent-ipv6: 0
